---
devices:
  server01:
    bond:
      ip: 10.200.1.101/24
      route:
        dest: default
        nexthop: 10.200.1.1
  server03:
    bond:
      ip: 10.200.2.103/24
      route:
        dest: default
        nexthop: 10.200.2.1
  server05:
    bond:
      ip: 10.200.3.105/24
      route:
        dest: default
        nexthop: 10.200.3.1
  server07:
    bond:
      ip: 10.112.4.107/24
      route:
        dest: default
        nexthop: 10.112.4.1
  server09:
    bond:
      ip: 10.112.5.109/24
      route:
        dest: default
        nexthop: 10.112.5.1
  server11:
    bond:
      ip: 10.112.6.111/24
      route:
        dest: default
        nexthop: 10.112.6.1
  server15:
    bond:
      ip: 10.200.1.115/24
      route:
        dest: default
        nexthop: 10.200.1.1
  server17:
    bond:
      ip: 10.200.2.117/24
      route:
        dest: default
        nexthop: 10.200.2.1
  server19:
    bond:
      ip: 10.200.3.119/24
      route:
        dest: default
        nexthop: 10.200.3.1

